Subject: Ticket Assigned - need escalation late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 08:17:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection alaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alaa Bot:  Hi Alaa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  0560827022            01:27 PM, 15th Aug                   Mohamed                   HiAlaa , Thank you for contacting us. This's Mohamed . I will be happy to help you.           01:27 PM, 15th Aug                     alaa                    Hi           01:28 PM, 15th Aug                     alaa                    I made order yesterday and it was duplicated           01:28 PM, 15th Aug                     alaa                    Why           01:28 PM, 15th Aug                     alaa                    Can i cancel one of them           01:29 PM, 15th Aug                   Mohamed                   Could you please share your order number so that I can assist you further?           01:29 PM, 15th Aug                     alaa                    Wait plz           01:29 PM, 15th Aug                     alaa                    6339657794           01:30 PM, 15th Aug                     alaa                    6339657714           01:30 PM, 15th Aug                     alaa                    These two           01:30 PM, 15th Aug                   Mohamed                   As i checked the both orders has been confirmed and can't be cancelled .           01:31 PM, 15th Aug                     alaa                    Why           01:31 PM, 15th Aug                     alaa                    Can't ne cancelled           01:31 PM, 15th Aug                   Mohamed                   However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           01:32 PM, 15th Aug                     alaa                    And the money           01:32 PM, 15th Aug                   Mohamed                   It will be refunded after the order is returned to the warehouse .           01:33 PM, 15th Aug                     alaa                    Okay           01:33 PM, 15th Aug                     alaa                    There is another question           01:33 PM, 15th Aug                     alaa                    6336990492           01:33 PM, 15th Aug                     alaa                    This order i make return request           01:33 PM, 15th Aug                     alaa                    More than 5 days no o e call me           01:34 PM, 15th Aug                     alaa                    You are so late on returning items           01:34 PM, 15th Aug                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.&nbsp;           01:35 PM, 15th Aug                     alaa                    Ok           01:35 PM, 15th Aug                   Mohamed                   As i checked the courier agent is out for collection today .           01:36 PM, 15th Aug                     alaa                    Sure           01:36 PM, 15th Aug                   Mohamed                   You eill be contacted by aramex courier agent on this number for collection:  +966547625176           01:36 PM, 15th Aug                     alaa                    Ok           01:37 PM, 15th Aug                     alaa                    There is another order return request from max can i ask you about it or not           01:37 PM, 15th Aug                   Mohamed                   Could you please share your order number so that I can assist you further?           01:38 PM, 15th Aug                     alaa                    6333578038           01:38 PM, 15th Aug                     alaa                    6337683306           01:39 PM, 15th Aug                     alaa                    These two           01:39 PM, 15th Aug                     alaa                    It is a bag           01:39 PM, 15th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           01:39 PM, 15th Aug                     alaa                    ?           01:40 PM, 15th Aug                     alaa                    What do you mean           01:40 PM, 15th Aug                   Mohamed                   We will send to the courier team for collection           01:40 PM, 15th Aug                     alaa                    Ok           01:41 PM, 15th Aug                   Mohamed                   We will update you via email:  [email-masked]           01:41 PM, 15th Aug                     alaa                    Thank you           01:41 PM, 15th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:42 PM, 15th Aug                     alaa                    Thanks           01:42 PM, 15th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2983398